#ifndef TIER0_MEM_H
#define TIER0_MEM_H

#include "platform.h"
#include "lib.h"

PLATFORM_INTERFACE void *V_malloc( int nSize );
PLATFORM_INTERFACE void V_free( void *pMem );
PLATFORM_INTERFACE void *V_realloc( void *pMem, int nSize );
#endif